Subject: (urth) Multiple Severian Disorder

From: Dan'l Danehy Oakes <ddanehyo at us.oracle.com>
Date: Tue, 12 May 1998 14:58:14 +0000

While we can count the various resurrected Severians (Severiim?
Severiani?) as different, they're all part of the same "release"
-- I'd call them Sev2.1, Sev2.2, etc., as opposed to Sev1, the
un-White-Fountained version.  And (I repeat) the most reasonable
explanation of _that_ "first Severian" is that he lived in an
"erased" timeline, one where the Hierodules et alia did not 
interfere in his life.  

On the other hand, I am in complete awe of the Severian-as-Archie
Andrews theory.  It explains so much.  Valeria, obviously, is
Sabrina, the Teen-Aged Witch.  Triskele is Hot Dog.  Dr. Talos
is, obviously, Mr. Wetherbee, while the Old Autarch is Pop of 
Pop's Soda Shoppe.

I clearly have wasted too much time on the religious aspects of
this series; it all seems so clear now...

--Roach

*More Wolfe info & archive of this list at http://www.urth.net/urth/